# CvLineIterator Struct Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

int | err
int | minus_delta
int | minus_step
int | plus_delta
int | plus_step
uchar * | ptr

## Member Data Documentation

int CvLineIterator::err

int CvLineIterator::minus_delta

int CvLineIterator::minus_step

int CvLineIterator::plus_delta

int CvLineIterator::plus_step

uchar* CvLineIterator::ptr

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines